/* 
  Localizable.strings
  IconJar

  Created by Curtis Hard on 28/09/2015.
  Copyright © 2015 Curtis Hard. All rights reserved.
*/
"IJ_OPEN_IN_FINDER_ALERT_TITLE" = "Opening Icons in Finder";
"IJ_OPEN_IN_FINDER_ALERT_MESSAGE" = "Renaming or removing files from this directory could cause issues within IconJar. Always import, rename and remove icons through the application.";